using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;
using System.Data.SqlClient;
using SysCore;

public partial class M_Report_YearSale : System.Web.UI.Page
{
    public Hashtable xview = new Hashtable();

    protected void Page_Load(object sender, EventArgs e)
    {
        new LoginState().CheckLoginM();
        CustomerClassDAL cc_dal = new CustomerClassDAL();
        LoginInfo li = new LoginInfo();
        int cur_year = DateTime.Parse(li.login_date).Year;
        string years = @"<select id='years' style='width:80%'>";
        for(int i=0;i<5;i++)
        {
            string this_year = (cur_year - i).ToString();
            years += "<option value='" + this_year + "'>" + this_year + "</option>";
        }
        years += "</select>";
        xview.Add("years", years);
    }
}